
# Spec file for the Alpha-buildable portions of EM86.  This includes
# EM86 itself and libc-assist.so
#
Summary:	X86 execution engine for em86, based on FX!32
Name:		em86-fx
Version:	2.2
Release:	0
Copyright:	Digital/Compaq Equipment Corporation
Group:		Base
Source:		em86-fx-2.2.tar.gz
Vendor:		Digital Equipment Corporation
Packager:	Jim Paradis <jim.paradis@mail.dec.com>
ExclusiveArch:	alpha
BuildRoot:	/usr/tmp/em86-fx%{PACKAGE_VERSION}
URL: 		http://www.cs.rose-hulman.edu/~donaldlf

%description
This is the X86 execution engine for em86.  This is being distributed
outside of Digital in binary-only form.  Nobody outside of Digital should
see the sources without prior arrangement!

%prep
%setup

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT

%files
/usr/x86/include/cc_opcodes.h
/usr/x86/include/cc_tables.h
/usr/x86/include/fx_cpu.h
/usr/x86/include/run486.h
/usr/x86/lib/libem486.a
/usr/x86/linux486.idx


%clean
rm -rf $RPM_BUILD_ROOT
